@import url("../../assets/effects/neon1.css");

@keyframes App-logo-spin {
  20% { transform: translate(-4px, 1px) rotate(4deg); }
  40% { transform: translate(4px, -1px) rotate(-4deg); }
  60% { transform: translate(-5px, 2px) rotate(-2deg); }
  80% { transform: translate(3px, -2px) rotate(3deg); }
  100% { transform: translate(3px, 1px) rotate(-1deg); }
}

.App-logo {
  height: 20vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 10s linear alternate;
    will-change: transform;
  }
}

.App-header {
  background-color: #212529;
  font-family: Audiowide, cursive;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 3vmax;
  color: #0074d9;
}
